Yardım pkg: No packages available to install matching 'mysql80-client'

Konu sahibi bu konuda soru soruyor. Sorusu ile ilgili bilgisi olanların yanıtlamasını bekliyor.

Kiren

Çaylak Üye
Üye
Mesaj
13
Beğeni
12
Puan
13
Merhaba, udemy kursunda mysql 8.0 kurulumunu izlerken bu hatayla karşılaştım. Yardımcı olursanız sevinirim şimdiden teşekkür ederim.



pkgmysql.png
 

Üst